Joomla! 1.5.20 – Sicherheitsupdate

be28adfff47893c4519c1307dc6b8866

Das Joomla! Projekt hat heute, zwei Tage nach dem letzten Update-Release, ein weiteres, kleines Update: Joomla 1.5.20 namens [senu takaa] nachgeschoben.

Dabei soll dieses neue Paket, einen in der Version 1.5.19 eingeschlichenen “Fehler” korrigieren. Um welchen Fehler es sich dabei handelt, wird in der Ankündigung nicht erwähnt. Man vermutet, dass beim Packen des Updates 1.5.19 wichtige Dateien vergessen gegangen sind.

Darum wird allen Nutzern empfohlen, das Update einzuspielen.

Clubmitglieder können hier die Erfahrungen zum Update diskutieren und mögliche Fragen stellen. Falls du noch kein Clubmember bist, kannst du dich hier kostenlos registrieren.

Es empfiehlt sich, vor der Aktualisierung unbedingt eine Sicherung der Seite anzulegen, um bei einem fehlerhaften Update, den ursprüngliche Zustand wieder herzustellen.

Hier ein Auszug der original Ankündigung von joomla.org auf Deutsch übersetzt:

Download

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on pinterest
Pinterest
Share on whatsapp
WhatsApp
Share on email
Email

Das könnte dich auch interessieren...

Checkliste Erweiterungen

Checkliste für ein Erweiterungen Audit

Die Wahl der richtigen Erweiterung ist entscheidend für die Sicherheit. In diesem Artikel biete ich dir eine Checkliste, wie du deine Erweiterungen von Zeit zu Zeit überprüfen kannst, ob sie noch legitim sind.

Weiterlesen »

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Willkommen zurück, wir haben dich vermisst

Bitte anmelden, um alle Inhalte werbefrei lesen zu können.

Registrieren | Passwort vergessen?

Diese Website verwendet Cookies, um dir die bestmögliche Nutzung dieser Website zu ermöglichen. Wenn du weiterhin auf dieser Website surfst, akzeptierst du die Verwendung von Cookies. Mehr erfahren